alto-cli
========

Command-line interface for using Alto cryptoitem tools

[![oclif](https://img.shields.io/badge/cli-oclif-brightgreen.svg)](https://oclif.io)
[![Version](https://img.shields.io/npm/v/alto-cli.svg)](https://npmjs.org/package/alto-cli)
[![CircleCI](https://circleci.com/gh/alto-io/alto-cli/tree/master.svg?style=shield)](https://circleci.com/gh/alto-io/alto-cli/tree/master)
[![Appveyor CI](https://ci.appveyor.com/api/projects/status/github/alto-io/alto-cli?branch=master&svg=true)](https://ci.appveyor.com/project/alto-io/alto-cli/branch/master)
[![Codecov](https://codecov.io/gh/alto-io/alto-cli/branch/master/graph/badge.svg)](https://codecov.io/gh/alto-io/alto-cli)
[![Downloads/week](https://img.shields.io/npm/dw/alto-cli.svg)](https://npmjs.org/package/alto-cli)
[![License](https://img.shields.io/npm/l/alto-cli.svg)](https://github.com/alto-io/alto-cli/blob/master/package.json)

<!-- toc -->
* [Usage](#usage)
* [Commands](#commands)
<!-- tocstop -->
# Usage
<!-- usage -->
```sh-session
$ npm install -g alto-cli
$ alto COMMAND
running command...
$ alto (-v|--version|version)
alto-cli/0.1.1 win32-x64 node-v8.12.0
$ alto --help [COMMAND]
USAGE
  $ alto COMMAND
...
```
<!-- usagestop -->
# Commands
<!-- commands -->
* [`alto hello [FILE]`](#alto-hello-file)
* [`alto help [COMMAND]`](#alto-help-command)

## `alto hello [FILE]`

describe the command here

```
USAGE
  $ alto hello [FILE]

OPTIONS
  -f, --force
  -h, --help       show CLI help
  -n, --name=name  name to print

EXAMPLE
  $ alto-cli hello
  hello world from ./src/hello.ts!
```

_See code: [src\commands\hello.ts](https://github.com/alto-io/alto-cli/blob/v0.1.1/src\commands\hello.ts)_

## `alto help [COMMAND]`

display help for alto

```
USAGE
  $ alto help [COMMAND]

ARGUMENTS
  COMMAND  command to show help for

OPTIONS
  --all  see all commands in CLI
```

_See code: [@oclif/plugin-help](https://github.com/oclif/plugin-help/blob/v2.1.4/src\commands\help.ts)_
<!-- commandsstop -->
